
* {
  margin: 0;
  padding: 0;
}

body {
  background-color: white;
  height: 100vh;
}

.vls-wrapper {
  max-width: 375px;
  margin: 0 auto;
  background-color: white;
  height: 100vh;
}

.vls-konten {
  background-color: white;
  margin-top: 32px;
}

.center {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 50%;
}

/* @media only screen and (max-width: 992px) {
  .container {
    height: 960px !important;

  .center-btn{
     vertical-align: middle;
  }
  }

  .center-btn {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 20%;
  }
} */

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 680px;
  background-color: #ffc010;
}

.fade-out {
	animation: fadeOut 3s;
  opacity: 0;
}

.preloader-item {
  z-index: 99999 ;
}

@keyframes fadeOut {
  from {
  	opacity: 1;
  }
  to {
 	opacity: 0;
  }
}

body {
  font-family: 'Montserrat';font-size: 20px;
}

h3 {
  text-align: center;
}

p {
  text-align: center;
}

/* .container {
  display: block;
  margin: o auto;
  text-align: center;
  margin-top: 60px;
  padding: 20px;
} */

.mkd-button {
  border: none;
  display: inline-block;
  outline: 0;
  padding: 6px 16px;
  vertical-align: middle;
  overflow: hidden;
  text-decoration: none!important;
  color: white;
  background-color: black;
  text-align: center;
  cursor: pointer;
}

.mkd-bar {
  width: 100%;
}

.mkd-bar .mkd-bar-item {
  padding: 8px 16px;
  background-color: inherit;
  width: auto;
  border: none;
  display: block;
}

body {
  font-family: 'Montserrat';font-size: 20px;
}

.log {
  width: 112px;
  height: 140px;
  margin-left: 130px;
  margin-top: 70px;
}

.text {
  margin-top: 100px;
  margin-right: 45px;
  margin-left: 45px;
}

.button1 {
  width: 165px;
  height: 60px;
  left: 24px;
  margin-left: 20px;
  top: 531px;
  display: inline-block;
  padding: 16px;
  margin-top: 80px;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: red;
  background-color: white;
  border-radius: 10px;
  position: bottom-center; 
  border: 2px solid #353bab; 
  box-sizing: border-box;
}

.button2 {
  width: 165px;
  height: 60px;
  left: 24px;
  /* margin-left: 55px; */
  top: 531px;
  display: inline-block;
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: red;
  background-color: #353bab;
  border: 2px solid #353bab; 
  box-sizing: border-box;
  border-radius: 10px;
}
